@media (prefers-color-scheme: dark) {
    body {
        background-color: #111;
        font-family: Helvetica, sans-serif;
        color: white;
    }
}

@media (prefers-color-scheme: light) {
    body {
        background-color: white;
        font-family: Helivetica, sans-serif;
    }
}

.navbar {
    display: flex;
    background-color: #222;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 10px;
}

.navmenu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.menu-item {
    float: left;
}

.menu-item a {
    display: block;
    padding: 20px 20px;
    font-size: larger;
    text-align: center;
    text-decoration: none;
    background-color: #222;
    color: white;
}

.menu-item a:hover, .menu-item a:visited:hover {
    padding-bottom: 15px;
    background-color: #333;
    border-bottom: 5px solid orange;
}

.main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.logo {
    width: 400px;
    height: 100%;
    transition: 0.7s;
    animation: logoZoomIn 0.5s ease-in-out;
}

.logo:hover {
    transform: scale(1.25, 1.25);
}

@keyframes logoZoomIn {
    0% {
        -webkit-transform: scale(0,0);
        -moz-transform: scale(0,0);
        -ms-transform: scale(0,0);
        -o-transform: scale(0,0);
        transform: scale(0, 0);
    }
    75% {
        -webkit-transform: scale(1.1,1.1);
        -moz-transform: scale(1.1,1.1);
        -ms-transform: scale(1.1,1.1);;
        -o-transform: scale(1.1,1.1);;
        transform: scale(1.1,1.1);
    }
    100% {
        -webkit-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);;
        -o-transform: scale(1,1);;
        transform: scale(1,1);
    }
}

.footer {
    position: fixed;
    bottom: 0px;
}